Subject: Re: 08/05/2018 -TID : 15508321 - Seller - I no longer have the tickets I sold - EDate : 24/05/2018 17:00 -Event Name : Ed Sheeran - Fan Seller - Maryse Deprez
From: Ashwinee Latchayya <[email-masked]>
To: kasende <[email-masked]>
Date: Wed, 9 May 2018 11:12:53 +0530 (IST)

Flagged. 

Please make sure you only mark high priority when event is in less than 3 days. 

From: "kasende" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, May 8, 2018 11:51:34 AM 
Subject: 08/05/2018 -TID : 15508321 - Seller - I no longer have the tickets I sold - EDate : 24/05/2018 17:00 -Event Name : Ed Sheeran - Fan Seller - Maryse Deprez 

Dear Subhojit, 

The seller has informed that he doesn't have the ticket listed. 

Regards, 
Daniels